/* ************* Media Queries Tablets ****************** */
@media only screen and (max-width: 1599px) {
.homeBanner .homeBannerImg { height: 630px; }

}
@media only screen and (max-width: 1366px) {
.homeCollectionsLeftBg{ left:-132px;}
.homeLinks .rightBg{ right:-142px;}
}
@media only screen and (max-width: 1320px) {
.homeCollectionsLeftBg, .homeLinks .rightBg{ display:none;}
#nav > li{ margin:0;}
.govtLogos ul li{ padding:0 20px;}
.govtLogos{ text-align:center;}
.govtLogos ul{ display:inline-block;}
.subscribeRow .downBrochure, .connectUs, .subscribeBlk{ width:auto;}
.subscribeRow .row{ margin:0 -15px;}
.subscribeRow .col{ padding:0 15px;}
.homeAboutRow .rightCol p{ font-size:14px;}
}
@media only screen and (max-width: 1280px) {
.container{ max-width:inherit; padding:0 20px;}    
}
@media only screen and (max-width: 1176px) {
.topStrip a{ font-size:12px;}
#nav li a{ font-size:16px; padding:5px 15px}
.homeBlogList .boxBtnRow .button{ font-size:12px; padding:5px 10px;}
.audioBtn a.btnDownloadaudio, .audioBtn a.showTrans{ font-size:14px;}
.musuemFloorList li a{ width:80%; display:inline-block;}
#nav li a{ font-size:15px;}
.button{ font-size:14px; padding:8px 7px;}
#logo{ width:35%}
}
@media only screen and (max-width: 1023px) {
#nav li a{ font-size:16px;}
.topStrip{ text-align:center;}
.leftLink{ display:inline-block; float:none;}
#logo{ display:block; float:none; text-align:center;}
.headerRhtCol{ float:none; text-align:center;}
.headerRhtCol .buttonGroup{ display:inline-block;}
.homePageSlider .homeBannerImg{ height:auto;}

.homeAboutRow .leftCol, .homeAboutRow .rightCol, .homeNewsUpdate .row .cols4{ width:100%;}
.homeAboutRow::before{ display:none;}
.homeAboutRow .leftCol{ padding-right:0; padding-bottom:20px;}
.homeAboutRow .rightCol{ padding-left:0;}
.homeNewsUpdate .row .cols4:first-child, .homeNewsUpdate::before{ display:none;}
.rightLinks{ float:inherit;}
.rightLinks li:nth-child(1), .rightLinks li:nth-child(2), .rightLinks li:nth-child(3), .rightLinks li:nth-child(4):before{ display:none!important;}
.jesusOnCross{ margin:0;}
.homeNewsSlider .swiper-button-prev, .homeNewsSlider .swiper-button-next{ margin:0 5px;}
.ministerProfile .titleRow{ height:115px;}
.ministerProfile{ margin-top:10px;}
.homeNewsUpdate{ padding-bottom:50px;}
.jesusBlock .row .cols8, .jesusBlock .row .cols4{ width:100%;}
.homeCollections{ margin-top:0;}
.homeCollections{ padding:20px 0;}
.audioBlock .cols6{ width:100%;}
}
@media only screen and (max-width: 959px) {
#nav li a{ padding:5px 10px}
.homeBlogList > li{ width:50%; margin-bottom:10px;}
}
@media only screen and (max-width: 819px) {
.moduleSearch li label, .moduleSearch li .label{ display:block; margin:0; margin-bottom:10px; padding:0;}
.moduleSearch li, .moduleSearch li .inputCol, .moduleSearch li:first-child .inputCol{ width:100%;}
.moduleSearch li{padding:0; padding-bottom:10px;}
.photoAlbumList li, .albumPhotoList li{ width:33.3%;}
.blogList li .blogImg{ height:auto;}
}

@media only screen and (min-width: 801px) {#nav ul {display:block !important;}
}
@media only screen and (max-width: 800px) {
/*Navigation*/
#nav {display:none;position:absolute;left:0;right:0;background:#33aeaa;}
#nav ul{background:#111;}
.toggleMenu, #nav .menuIcon {display:block;}
#nav li {float:none;display:block;border:none;}
#nav li a{border-top:1px solid #fff; color:#111;}
#nav li.parent {position:relative;}
#nav li .menuIcon, #nav li li .menuIcon {width:46px; height:46px; background-color:#28878c; background-color: rgba(40, 135, 140, 0.5); background-image:url(../images/down-arrow.gif); background-repeat:no-repeat; background-position:center 15px; position:absolute;right:0;top:0;bottom:0;cursor:pointer;}
#nav li .menuIcon.active, #nav li li .menuIcon.active {background-color: rgba(4, 147, 142, 0.5);}
#nav li > a:hover, #nav li.hover > a, #nav li.active > a, #nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a {background-color:#111;color: #fff;}
#nav ul {width:100%;display:none;position:static; transition:none; -webkit-transition:none;}
#nav ul {width:100%;display:none;position:static; transition:none; -webkit-transition:none;}
.hasJS #nav ul{opacity:1; visibility:visible;}
#nav li ul li, #nav ul a {width:100%}
#nav > li:hover > ul, #nav li li:hover > ul, #nav li li li:hover > ul {display:none;}
#nav ul, #nav *:hover ul ul, #nav .hover ul ul, #nav .focus ul ul {margin-left:0;}
#nav li a {padding-left:15px;padding-right:15px;display:block;line-height:34px;font-size:14px;}
#nav li ul li a {padding:7px 55px 7px 25px; display:block;line-height:23px; background:url(../images/right-arrow.gif) no-repeat 15px 15px;color:#fff;border:none}
#nav li ul li ul li a {padding-left:45px;background-position:33px center}
#nav li ul li ul li ul li a {padding-left:60px;background-position:45px center}
#nav > li > a:hover, #nav > li.hover > a, #nav > li.focus > a, #nav > .highlight > a {background-color:#111;color: #fff;}
#nav li ul li a:hover, #nav li ul li > a.selected, #nav ul a:hover, .noJS #nav ul a:focus, #nav ul a.selected, #nav ul > .highlight > a {background-color:#0eece4;color: #111;}

#nav li:nth-child(8) li .menuIcon, #nav li:nth-child(7) li .menuIcon{left:inherit; right:0px; transform: none;}
#nav li li.parent .menuIcon{ height:38px;}
#nav li:nth-child(8) li a, #nav li:nth-child(7) li a{ padding-left:45px;}
#nav li:nth-child(8) li:last-child li, #nav li:nth-child(7) li:last-child li{ border:none;}

/*Responsive Table*/
.responsiveTable, .responsiveTable tr, .responsiveTable td, .responsiveTable td:before { display:block; text-align:left; border:none;	/* Converts a table, table row, table column and table column:before into a block element */ }
.responsiveTable, .responsiveTable tr, .responsiveTable td:last-child { border-bottom:none; }
.responsiveTable thead, .responsiveTable tr th { position:absolute;	/* Hides table head but not using display none */ top:-1000em; left:-1000em; }
.responsiveTable tr { border:1px solid #eeeeee; border-bottom:2px solid #eeeeee;  margin:0 0 20px; }
.responsiveTable tr td:nth-child(1) { /* first column of the row */ border-left:none;}
.responsiveTable tr td:last-child { /* last column of the row */ border-right:none; }
.responsiveTable tr:last-child .td, .responsiveTable td { /* Column in the last row and column */ border-bottom:1px solid #eeeeee; }
.responsiveTable td:before { /* prints the value of data-label attribute before the column data */ font-weight:bold; padding-right:20px; line-height:27px; color:#174471; content:" "attr(data-label)"";	/* call the attribute value of data-label and adds a string // */ }
.responsiveTable tbody {display:block;}
.responsiveTable tr td {padding:5px 15px; width:auto !important;}

}
@media only screen and (max-width: 768px) {
.r-tabs .r-tabs-nav {display: none;}
.r-tabs .r-tabs-accordion-title {display: block;}
.homeCollectionsBlk .deg360Blk{ position:static}
.homeCollectionsBlk .tabContainer{ width:100%; padding:0;}
.collectionsTab h3{ font-size:18px; margin-bottom:10px;}
.copyrightRow .rightCol{ padding-top:20px;}
.homeBlogList .blogDetailBlk h2, .homeBlogList .blogDetailBlk h2 a{ font-size:18px;}
.jesusBlock .jesusPhoto{ position:static;}
.jesusBlock{ padding:20px 20px 20px 70px;}
.homeCollectionsBlk .deg360Blk img{ margin-top:10px;}
.homePageSlider .sliderCaption{ display:none;}
.collectionsSlider .imgHolder{ text-align:center;}
.button{ font-size:14px;}
.homeAboutRow h2, .homeNewsUpdate h2, .eventsExbns h2{ font-size:20px;}
}
/* ************* Mobiles Media Queries ****************** */
@media only screen and (max-width: 767px) {
.formList .boxs > li, .formList .boxs > div {float:none; width:100%;}
.width50p {width:100%;}
.eventsExbns .leftCol, .eventsExbns .rightCol{ width:100%;}
.homeEventArrowWrap, .homeExbnsArrowWrap{ top:0;}
.eventsExbns .rightCol{ padding-left:0;}
.smoke-base .dialog{ width:90%; left:5%; margin-left:0;}
.smoke-base .dialog-inner{ font-size:14px; line-height:18px;}

.customPopup{ width:90%; margin:0 auto; height:340px; left:0; top:20px;}
.popupContent{ height:320px;}
}
@media only screen and (max-width: 639px) {
.formList .boxs {margin-left:0;}
.formList .box {float:none; width:auto; margin-left:0;}
.button{ font-size:12px;}
.resTabInner .r-tabs-accordion-title .r-tabs-anchor{ padding:10px 30px 10px 10px;}
}
@media only screen and (max-width: 479px) {
.topStrip li{ display:inline-block; float:none; padding:0 8px;}
.headerRhtCol .buttonGroup li, .headerRhtCol .buttonGroup li a.button, .headerRhtCol .buttonGroup ul, .sb-search.sb-search-open, .no-js .sb-search, .sb-search.sb-search-open input[type="search"].sb-search-input, .homeBlogList > li, .homeLinks ul li, .copyrightRow .leftCol, .copyrightRow .rightCol{ width:100%;}
.headerRhtCol .buttonGroup ul{ text-align:left;}
.headerRhtCol .buttonGroup li a.button{ margin-bottom:5px;}

.headerRhtCol .buttonGroup li, .homeAboutRow .leftCol .aboutTitle{ padding:0;}
.homeAboutRow .leftCol .aboutTitle .imgHolder, .jesusBlock .monthObject{ display:none;}
.homeAboutRow, .homeNewsUpdate, .collectionsTab .tabContent{ padding:10px 0;}
.homeAboutRow .rightCol .cols6{ width:100%;}


.collectionsSlider{ margin:0;}
.copyrightRow .rightCol, .footerLinks, .copyrightRow p{ text-align:center;}
.copyrightRow .rightCol p:last-child{ margin-top:0;}
.subscribeRow .downBrochure{ margin-top:0; margin-bottom:10px;}
.homeEventItem h3 a{ font-size:20px;}
.homeEventItem p{ font-size:15px;}
.homeEventItem .eventDate .eventDay{ font-size:35px;}
.homeEventItem .eventDate .eventMonth{ font-size:16px;}
.homeEventItem{ margin-left:70px;}
.jesusBlock{ padding:20px; margin-bottom:20px;}
.homeEventItem .eventDate{ width:70px; left:-70px;}
.homeEventItem h3{ line-height:23px;}
.homeEvent .readMore{ margin-left:0; margin-bottom:20px; display:inline-block;}
.homeExbnsItem .homeExbnDetail{ padding:20px;}
.homeExbnsItem .homeExbnDetail h3 a{ font-size:20px;}
.subscribeRow .downBrochure .button{ margin-left:0; margin-bottom:5px; width:100%; min-width:inherit; padding-right:0;}
.subscribeRow .downBrochure p{ margin-bottom:10px;}
.subscribeRow .downBrochure, .connectUs, .subscribeBlk{ width:100%; margin-bottom:10px;}
.footerLinks li a, .copyrightRow p{ font-size:13px;}
.button{ font-size:16px;}
.subscribeRow .col{ text-align:center;}
.connectUs ul, .connectUs ul li{ display:inline-block;}
.logoText{ font-size:18px;}
.collectionList li, .collectionList li:nth-child(odd), .collectionList li:nth-child(even){ width:100%; padding:0; margin:0;}
.collectionList li{ margin-bottom:10px;}
.collectionList li .cols4{ text-align:center;}
.collectionList li:before, .collectionList li:after{ display:none;}
.collectionList li .cols4, .collectionList li .cols8{ width:100%;}
.innerBanner .innerSmlBanner{ position:static; width:100%; margin-top:80px;}
.innerSmlBanner .innerSmlBannerImg{ height:auto;}
.innerBanner .innerBannerImg, .innerBanner{ height:180px;}
.innerBanner h1{ margin:20px 0;}
.cols8, .cols4, .cols6, .audioWrap, .audioBtn, .audioBtn a.btnDownloadaudio, .audioBtn a.showTrans, .cols7, .cols5, .imgBtnAlign{ width:100%;}
.audioBtn a.btnDownloadaudio{ margin-bottom:5px;}
.btnDownloadaudio .fa-download, .viewTranscript .fa-eye{ float:right;}
.innerNav{margin:0 0 20px 0; padding:0 0 20px 0; }
.armourShieldBlock{ padding:20px; margin-bottom:20px;}
.armourShieldBlock .armourShieldBlockPhoto{ position:static;}
.armourShieldBlock h2{ font-size:28px;}
.collectionsSliderInner .collectionsArrowWrap{ top:-20px;}
.subscribeRow .downBrochure .button{ padding-left:0;}
.pdfList li a{ padding-right:85px;}
.innerBanner h1{ width:auto;}
.container{ padding:0 20px;}
.imgRight{ margin-left:0; width:100%;}
.musuemFloorList li{margin:0.5% 1.5%; width:100%;}
.subscribeRow .col{ border:none;}
.innerContent{ padding:20px;}
.innerContent .container{padding:0px;}
.govtLogos ul li{ width:100%; margin:0; padding:0;}
.cols3, .cols9{ width:100%;}
.productList li{ max-width:inherit;}
.innerLeftSection .innerNav{ margin-bottom:20px;}
.sendBtn .button{ width:100%;}
.sendBtn .button.addCart, .btnSend{ margin-bottom:10px;}
.prodDtl .productAuthor, .prodDtl .productCategory, .prodDtl .productYear, .prodDtl .productDesc, .prodDtl .productQuantity, .prodDtl2 .productCategory, .prodDtl2 .productPrice{ padding-left:0px; padding-top:25px;}
.prodDtl .productAuthor span, .prodDtl .productCategory span, .prodDtl .productYear span, .prodDtl .productDesc span, .prodDtl .productQuantity span, .prodDtl2 .productCategory span, .prodDtl2 .productPrice span{ width:100%; display:block;}
.wrap{ float:inherit;}
.productViewSlider .productViewImg{ width:100%;}
input[type="number"].wd15per{ width:50%;}
.responsiveProdSpace{ height:auto;}
.productView .largeImg{ width:100%;}
.cart{ max-width:50px; margin:0 auto;}
.govtLogos ul li{ border-bottom:1px solid #d1d1d1; padding:5px 0;}
#logo{ width:100%;}
.innerBanner h1{ width: 100%; text-overflow: ellipsis; /*overflow: hidden;*/ white-space: inherit;}
.innerBanner{ height:auto; padding:0px 0 20px;}
.productThumb a, .productHolder a{ height:inherit;}
.accordion .accTrigger{ padding-right:60px; font-size:1em;}
.resTabInner .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor{ padding-right:35px;}
.innerBanner .innerBannerImg{ display:none;}
.newsList li{ padding-right:0;}
.newsList li .date{ position:static;}
.newsList li a{ margin-bottom:10px; display:block;}
.date{ width:100%; text-align:left;}
.pagination{ width:100%; text-align:center;}
.pagination .limit{ display:none;}
.date strong{ display:block;}
.blogList li, .photoAlbumList li, .albumPhotoList li{ width:100%;}
.prodDtl2 .productPrice span{ width:auto; display:inline-block;}
.cols12.mrgB20 .alignRight{ float:left; clear:both;}
.feedbackForm .fieldRow, .feedbackForm2 .fieldRow { margin-bottom:0;}
.feedbackForm .fieldCol, .feedbackForm2 .fieldCol { margin-bottom: 10px; }
.feedbackForm .fieldCol label, .feedbackForm2 .fieldCol label { padding-bottom:3px;}
.feedbackForm .buttonRow .button, .feedbackForm2 .buttonRow .button, .feedbackForm .buttonRow .btn { margin-bottom:10px; display:block; width:100%;border-radius: 6px; padding-bottom:6px; padding-top:6px;}
.feedbackForm { padding: 15px; }
.feedbackForm .buttonRow, .feedbackForm2 .buttonRow { padding-top:10px; }
.feedbackForm .textRight { margin-top: 10px; }
}
@media only screen and (max-width: 359px) {
.homeAboutRow h2, .homeNewsUpdate h2, .eventsExbns h2{ font-size:17px;}
.homeEventItem{margin-left:0;}
.homeEventItem .eventDate{ display:none;}
.homeEventItem .evntReadMore{ right:0;}
}